RubyGems Navigation menu

hid_api 0.1.1

A Ruby FFI wrapper around the System11 hidapi C library

Versions:

  1. 0.1.1 - July 31, 2015 (9.5 KB)
  2. 0.1.0 - July 24, 2015 (9 KB)

Runtime Dependencies (1):

  • ffi ~> 1.9
  • Development Dependencies (5):

    Owners:

    Authors:

    • Gareth Adams

    SHA 256 checksum:

    7af424ee78be475f5f760dc46033a9bdcb258b9713a97ef9ece4830a152cf11b

    Total downloads 5,333

    For this version 3,389

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: